.wp-block-pulp-hero {
  --block-bg: var(--color-ink);
  --block-padding-y: var(--spacing-20) var(--spacing-5);
  --button-margin-block: var(--spacing-4) 0;
  --layout-justification: center;
  position: relative;
  text-align: center;
}
.wp-block-pulp-hero::before, .wp-block-pulp-hero::after {
  content: "";
  display: block;
  inset-inline: 0;
  position: absolute;
  z-index: 1;
}
.wp-block-pulp-hero::before {
  background: linear-gradient(340deg, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.8) 85%);
  height: 100%;
  top: 0;
}
.wp-block-pulp-hero::after {
  background: linear-gradient(360deg, #142032 6%, rgba(0, 0, 0, 0) 73%);
  bottom: 0;
  height: 100%;
}
.wp-block-pulp-hero .block-image {
  inset: 0;
  position: absolute;
  z-index: 0;
}
.wp-block-pulp-hero .block-image.is-active {
  opacity: 1;
}
.wp-block-pulp-hero .block-body {
  padding-inline: 2rem;
  position: relative;
  z-index: 10;
}
.wp-block-pulp-hero p {
  margin-inline: auto;
  max-width: 70rem;
}
